feed_service:
  #成功登录case
  -
    case: "请求成功，有数据返回"
    current_city_id: "beijing"
    tab_value: "choice"
    version: "7.42.2"
    first_load: 1
    assert: 0

  - case: "推荐内容/接口请求成功，有数据返回"
    current_city_id: "beijing"
    tab_value: "home_video"
    version: "7.42.2"
    first_load: 1
    assert: 0

  - case: "直播tab接口请求成功，有数据返回"
    current_city_id: "beijing"
    tab_value: "customize_commodity"
    first_load: 1
    version: "7.42.2"
    assert: 0